File: styles.css

package info (click to toggle)
awstats 8.0-4
  • links: PTS
  • area: main
  • in suites: forky, sid
  • size: 13,244 kB
  • sloc: perl: 40,711; xml: 1,785; javascript: 1,493; java: 359; sh: 152; makefile: 40; php: 29
file content (28 lines) | stat: -rw-r--r-- 1,040 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
body { 
	background-color: #FFFFFF;
	font: 1.2em verdana,arial;
	font-family: sans-serif;
	margin-top: 4;
	margin-bottom: 4;
	margin-right: 6;
	margin-left: 6;
}
a:link   	{ color: #2200C0; font-family: sans-serif; text-decoration: none; }
a:visited	{ color: #2200C0; font-family: sans-serif; text-decoration: none; }
a:active	{ color: #2200C0; font-family: sans-serif; text-decoration: none; }
a:hover		{ color: #2200C0; font-family: sans-serif; text-decoration: underline; }

.CHead 			{ background-color: #9999CC; }
.CTextAreaConf	{ font: 11px verdana,arial; color: #202020; font-family: sans-serif; text-decoration: none; }

td.CFAQ		{ color: #000000; font-family: sans-serif; text-decoration: none; }
.CProblem	{ color: #660000; font-family: sans-serif; text-decoration: none; }
.CSolution	{ color: #448866; font-family: sans-serif; text-decoration: none; }

input     {
	font-family: arial,verdana,helvetica, sans-serif;
	font-weight: normal;
	border: 1px solid #AAAACC;
	background-position : bottom;
    font: 12px verdana,arial;
}